Anarchy Media Player

Üdv mindenkinek !





Az Anarchy Media Player frissítése után egy kis gondom akadt a googléban való oldalamra való kattintás után: egy figyelmeztető ablak ugrik fel és figyelmezteti a kedves látogatót “egy script futkározik a szerveren” -->you re not allowed to directly link to this js file on our server<-- a tadutlan vagy talán tudatos látogató megílyed és besem néz hozzád. Én most egyenlőre kikapcsoltam eme plugint amig valami megoldást nem találok. Valakinek esetleg valami ötlet?











hm?

Próbáld ki a PodPress plugint.

…pedig a J és LY használatát már általános alsóban megtanítják a gyerekeknek…


mano wrote:

...pedig a J és LY használatát már általános alsóban megtanítják a gyerekeknek...











Megilyedtem a tanárurtól de azért megprobálom a podpresst


huje azert nem vagyok